@charset "UTF-8";
/* CSS Document */

#page-design .main-btm{
	background:#000;
	color: #FFF;
	padding: 15px;
}
#page-design .main-btm .copy1{
	display: block;
	color: #ffffc8;
	text-align: center;
	font-size: 30px;
	line-height: 1.3;
	font-weight: bold;
}
#page-design .main-btm .copy2{
	display: block;
	color: #ffffc8;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
#page-design .main-btm .main-btm-read{
	padding-bottom: 20px;
}
@media screen and (max-width:640px){
	#page-design .main-btm .copy1{
		font-size: 3.5vw;
	}
	#page-design .main-btm .copy2{
		font-size: 3.5vw;
	}
}
#page-design .product-list{
	margin: 30px 0;
}
#page-design dl.item-bl-wrap dd{
	margin-top: 30px;
}
#page-design dl.item-bl-wrap dd:first-child{
	margin-top:0;
}
#page-design .item-name{
	text-align: center;
	line-height: 1.2;
}
#page-design .item-spec{
	text-align: center;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	padding: 0.5em 0;
	margin-top: 20px;
	line-height: 1.3;
}
#page-design .item-read{
	margin-top: 20px;
}
#page-design .item-price{
	text-align: center;
}
#page-design .page_btm_copy{
	text-align: center;
	margin-top: 20px;
	font-weight: bold;
}